Subject: STEVE B. CRASHED F2G CHANGES
From: "Caroline Williams" <[email-masked]>
To: "STEVE BAMFORD" <[email-masked]>
Date: Sat, 10 Feb 2001 10:06:43 -0800

HI STEVE:

I just reviewed the story and I.D. Numbers.  There are two (2) changes !

1. ........  I.D. No. for #33 was 0_33.jpg.  It has been changed to _033.jpg to match all the rest of the #'s.

2. ........  In The Story::::::  The "almost" last sentence says something about shooting digitals of all my masters, and cast resin parts ...ba-ba-ba ........."before I leave for Samoa NEXT YEAR."  As we know, this was written last year, but "our" p.c.'s went bloddy belly-up.........  So, if you can change it to.... "Samoa SOMETIME LATER THIS YEAR." (whatever-you are the boss!)

I can shoot the digitals within a day or two, and send.  You can add them into story. I think there would be five to ten digital's at the most.  Let me know ?

I will start sending photos in very next email.  Most are 750m.pix wide.  A few are a bit smaller, 'cause I croped to subject.  All are in real sharp focus, except two (2) which are "extreme close-ups."......one is to show "how" the canopy fits into the canopy tip.

*******  THERE ARE 62-PHOTOS:::::::

I'll try sending 20 at a time.  The email message in the "Subject-Line will read :::::: STEVE B. "F2G-SET ONE-20,"  SET TWO-20, AND SET THREE-22.
 
RODNEY